package ACIS::Web::CGI::Untaint::password;

use strict;
use vars qw($VERSION);
$VERSION = '0.01';

use base qw(CGI::Untaint::printable);

sub is_valid
 {
  my $self = shift;
  return (length ($self -> value) > 5);
 }

